Commit 9c93691b authored by Lukas Matt's avatar Lukas Matt Committed by Steffen van Bergerem

bump diaspora_jsxc to v0.1.5-develop.7

Signed-off-by: default avatarLukas Matt <lukas@zauberstuhl.de>

closes #7095
parent dc1bc753
......@@ -155,7 +155,7 @@ gem "active_model_serializers", "0.9.5"
# XMPP chat dependencies
gem "diaspora-prosody-config", "0.0.7"
gem "rails-assets-diaspora_jsxc", "0.1.5.develop.1", source: "https://rails-assets.org"
gem "rails-assets-diaspora_jsxc", "0.1.5.develop.7", source: "https://rails-assets.org"
# Tags
......
......@@ -650,13 +650,14 @@ GEM
rails-assets-jquery (>= 1.9.1, < 4)
rails-assets-bootstrap-markdown (2.10.0)
rails-assets-bootstrap (~> 3)
rails-assets-diaspora_jsxc (0.1.5.develop.1)
rails-assets-favico.js (~> 0.3.9)
rails-assets-jquery (>= 1.11)
rails-assets-diaspora_jsxc (0.1.5.develop.7)
rails-assets-emojione (~> 2.0.1)
rails-assets-favico.js (>= 0.3.10, < 0.4)
rails-assets-jquery-colorbox (~> 1.6.3)
rails-assets-jquery-fullscreen-plugin (~> 0.5.0)
rails-assets-jquery.slimscroll (~> 1.3.6)
rails-assets-jquery.ui (~> 1.11.4)
rails-assets-emojione (2.0.1)
rails-assets-favico.js (0.3.10)
rails-assets-highlightjs (9.6.0)
rails-assets-jasmine (2.4.1)
......@@ -999,7 +1000,7 @@ DEPENDENCIES
rails-assets-autosize (= 3.0.17)!
rails-assets-blueimp-gallery (= 2.21.3)!
rails-assets-bootstrap-markdown (= 2.10.0)!
rails-assets-diaspora_jsxc (= 0.1.5.develop.1)!
rails-assets-diaspora_jsxc (= 0.1.5.develop.7)!
rails-assets-highlightjs (= 9.6.0)!
rails-assets-jasmine-ajax (= 3.2.0)!
rails-assets-jquery (= 2.2.1)!
......
//= require emojione
//= require favico.js
//= require jquery.ui/ui/resizable
//= require jquery.ui/ui/draggable
//= require jquery.slimscroll/jquery.slimscroll
//= require jquery-colorbox
//= require favico.js
//= require jquery-fullscreen-plugin
//= require diaspora_jsxc
// initialize jsxc xmpp client
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment